<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TimepieceVersion</key>
	<integer>100</integer>
	<key>Brand</key>
	<string>Brawer</string>
	<key>BrandResource</key>
	<string>Brand.png</string>
	<key>BrandURL</key>
	<string>http://brawertimepieces.com</string>
	<key>Model</key>
	<string>Mirage A4</string>
	<key>Reference</key>
	<string>A400-3</string>
	<key>BPH</key>
	<integer>21600</integer>
	<key>Diameter</key>
	<integer>36</integer>
	<key>Complications</key>
	<array>
		<dict>
			<key>Type</key>
			<string>Dial</string>
			<key>Resource</key>
			<string>Dial.png</string>
		</dict>
		<dict>
			<key>Type</key>
			<string>SecondHand</string>
			<key>Resource</key>
			<string>SecondHand.png</string>
			<key>X</key>
			<real>0.5</real>
			<key>Y</key>
			<real>0.3</real>
			<key>DegreesStart</key>
			<integer>0</integer>
			<key>DegreesEnd</key>
			<integer>-360</integer>
		</dict>
		<dict>
			<key>Type</key>
			<string>HourHand</string>
			<key>Resource</key>
			<string>HourHand.png</string>
			<key>X</key>
			<real>0.5</real>
			<key>Y</key>
			<real>0.5</real>
			<key>DegreesStart</key>
			<integer>0</integer>
			<key>DegreesEnd</key>
			<integer>-360</integer>
		</dict>
		<dict>
			<key>Type</key>
			<string>MinuteHand</string>
			<key>Resource</key>
			<string>MinuteHand.png</string>
			<key>X</key>
			<real>0.5</real>
			<key>Y</key>
			<real>0.5</real>
			<key>DegreesStart</key>
			<integer>0</integer>
			<key>DegreesEnd</key>
			<integer>-360</integer>
		</dict>
	</array>
</dict>
</plist>
